/*
 * Copyright (c) 2023 codvision.com All Rights Reserved.
 */

package com.codvision.base.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 系统通知读取状态
 *
 * @author lingee
 * @date 2023/12/1
 */
@Getter
@AllArgsConstructor
public enum NoticeReadStatusEnum {

    /**
     * 未读
     */
    UNREAD(0),
    /**
     * 已读
     */
    READ(1);

    private final int status;
}
